﻿#mobile-header .site-logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin-right:auto}

.site-logo {
    display: inline-block;
    max-width: 100%;
    margin-left: 70px;
}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.main-navigation .site-logo.navigation-logo img, .mobile-header-navigation .site-logo.mobile-header-logo img{height:45px;}

.icon-block {
	padding:0 45px;
}

	.icon-block:last-child {margin-bottom:0}


.bgblue {
	
	background-color: #a6bbc2;
}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}

.cbn-container {
    position: fixed;
    right: 60px;
    bottom: 100px;
    width: 480px;
    height: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .6s cubic-bezier(.55,0,.1,1);
    transition: all .6s cubic-bezier(.55,0,.1,1);
    -webkit-transform: perspective(400px) rotateY(-180deg) scale(.4) translate3d(-50%,-50%,0);
    transform: perspective(400px) rotateY(-180deg) scale(.4) translate3d(-50%,-50%,0);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 14px;
    background-color: #3bb88e;
    z-index: 100;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}



#da1 {
  padding: 30px;
  background-color: #fff;
}
.img-responsive{display:block;height:auto;max-width:100%}

.img-responsive-wrap img { 
	display: block;
	height: auto;
	max-width: 100%;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.footer .row .footer-rows:first-child,.footer .row .footer-rows:nth-child(2),.footer .row .footer-rows:nth-child(3){margin-bottom:15px;}
.footer .row .footer-rows{width:50%;}
.footer .row .footer-rows:first-child,.footer .row .footer-rows:nth-child(2),.footer .row .footer-rows:nth-child(3),.footer .row .footer-rows:nth-child(4){margin-bottom:15px;}


.barmenufix .mainmenufix .logomob .iconlogomob svg { height: 50px; margin: 5px 0; color: #333; }

  .barmenufix a.iconlogomob { float: left; }

.cerca {float:left; width:520px;}


.navbar-header .navbar-brand {
	color: white;
}

.logo_pie{
    width: 30%;
    max-width: 100px;
    vertical-align: middle;}


.widget-popular-posts__entry {
  min-height: 60px;
}


.widget-popular-posts__entry-title {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 0;
  padding-left: 26px;
}


.widget-popular-posts__entry-title a {
  color: #3A444D;
}


.widget-popular-posts__entry-title a:hover {
  color: #E12A21;
}
h1,h2,h3,h4,h5,h6, .widget-upcoming-icos span, .sidebar .widget_mc4wp_form_widget .widget-title, .widget-popular-posts__entry-title a, label{color:#002b4d;}

#new_copyright_txt img			{	width:100%;	}

#new_copyright_txt				{	width: 592px;	height:22px;	position:absolute;	top:10px;	left: 24px;	}

  .menu-icon {
    display: none; }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .footer-links .menu {
    display: inline-block; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.top-bar-links {
  line-height: 45px;
  font-size: 13px;
}


.top-bar-links a {
  color: #a3a3a3;
}


.top-bar-links a:hover {
  color: #444444;
}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}
.fl-photo-img-svg {width: 100%;}
div.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);height:1px;width:1px;margin:0;padding:0;border:0}
.testimonial_text_inner .testimonial_name,.testimonials .testimonial_text_inner{display:block}
.testimonials .testimonial_text_inner p.testimonial_author{font-size:13px;color:#303030;margin-top:22px;font-weight:500}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company{color:#1abc9c}
.testimonials .testimonial_text_inner p{line-height:1.666666666666667em;font-size:21px}
.testimonials_holder.standard .testimonials .testimonial_text_inner{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.testimonials_holder.full_width .testimonials .testimonial_text_inner{border-left:none;border-right:none;position:relative;text-align:center}
.testimonials_holder.full_width .testimonials .testimonial_text_inner p{margin:0 0 19px}
.testimonials.transparent .testimonial_text_inner{background-color:transparent!important;padding:0;border:none}

#ttw_ftdl {
	text-align:left;
	}


    .widget__title {
        text-align: center
    }

.ac_benefit_title {
  font-weight: 600;
  margin-top: 11px;
}

  .ac_benefit_title,
  .benefit_text,
  .ac_benefit_ico {
    text-align: center;
  }

  .co_terms_section .ac_benefit_title,
  .co_terms_section .benefit_text {
    text-align: left;
  }
#home_content .hp-payment{text-align:center;font-size:16px}
#home_content .hp-payment h2{margin-bottom:10px}
#home_content .hp-payment img{display:inline-block;vertical-align:middle;margin:0 15px 15px}
#home_content .hp-payment img:nth-child(7){max-width:30px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-775-0 , #pg-775-1 , #pg-775-2 , #pl-775 .panel-grid-cell .so-panel , #pl-775 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}
#wrapper.pt_cart .header .top-cart-menu .mobile-cart-phone~#mini-cart{display:none}

#homepage #main #ads #adleft,
#homepage #main #ads #adright {
  display: block;
  margin: 5px;
  width: 300px;
  height: 250px;
  float: left;
  background: rgba(255, 255, 255, 0.02);
}

ul#productsuggestion1 li{width: 228px !important;}

ul#productsuggestion1{ margin: 36px 0 10px !important;}

ul#productsuggestion1 li:hover, ul#productsuggestion1 li.hover {background: #000;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.c-site-nav__list {
  padding-left: 0;
  list-style: none;
  padding: 0;
  margin: 0; }


.c-site-nav__list--d3 {
  padding-bottom: 2rem; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
ul.arep-footer-menu li.last:after{content:"";}
ul.arep-glossary-links li.last:after{content:"";}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-xs-4{-ms-flex-preferred-size:33.33333%;flex-basis:33.33333%;max-width:33.33333%}


.divsubnavhpul {margin:8px 10px 0 0;}
#my_content{position:relative}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}


#contact {
	background-color:#000;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}




#info_text_header{
position: relative;
overflow: hidden;
font-size: 12px;
}


#info_text_header a:hover{
text-decoration: none;
}
#info_text_header, #info_text_header a, #info_text_header a:hover { background-color: #2d5c88;  color:#fff;}
.waves-container{margin-top:60px}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.footer-in-top{background:#51585D;padding:40px 0px 35px 0px;}
.footer-in-top h2.block-title{background:none;font-size:22px;border-bottom:medium none;color:#F2F2F2;margin:15px 15px 0px 15px;padding:0px 0px 15px 0px;}
.footer-in-top ul.menu.nav li a,.footer-in-top ul.menu.nav li a:hover{color:#CFCFCF;background:transparent;padding:6px 15px;}
.footer-in-top ul.menu.nav li a:hover{text-decoration:underline;}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}


.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }
.et_header_style_centered #main-header .logo_container{height:87px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:87px}
.pagnav-wrapper .pagenav-top{z-index:201}
.pagnav-wrapper .pagenav-top .pagenav-image{position:absolute;display:block;height:130px}
.pagnav-wrapper .pagenav-top .pagenav-image img{height:130px;width:130px;line-height:4px}
.pagnav-wrapper .pagenav-top .mk-pavnav-icon{position:absolute;width:130px;height:130px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;background-color:#dfdfdf;background-color:rgba(0,0,0,.3);color:#fff;transition:background .3s ease-out}
.pagnav-wrapper .pagenav-top .mk-pavnav-icon svg{vertical-align:middle;height:16px;transition:all .3s ease-in}


	.img-with-aniamtion-wrap .inner {
		margin: 0!important;
	}

   .img-with-aniamtion-wrap[data-max-width="125%"] .inner, .img-with-aniamtion-wrap[data-max-width="150%"] .inner, .img-with-aniamtion-wrap[data-max-width="165%"] .inner, .img-with-aniamtion-wrap[data-max-width="175%"] .inner, .img-with-aniamtion-wrap[data-max-width="200%"] .inner, .img-with-aniamtion-wrap[data-max-width="225%"] .inner, .img-with-aniamtion-wrap[data-max-width="250%"] .inner, .img-with-aniamtion-wrap img {
		max-width: 100%!important;
	}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

	.mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }
.lo-footer_text{padding-left:140px;padding-right:100px}
.lo-responsive .lo-footer_text{padding:0}
.loader-style1-double-bounce1,.loader-style1-double-bounce2{position:absolute;width:100%;height:100%;border-radius:50%;background-color:#999;opacity:.6;top:0;left:0;-webkit-animation:style5-bounce 2s infinite ease-in-out;animation:style5-bounce 2s infinite ease-in-out}
.loader-style1-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}


#header #logo {
  float: left;
}


#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}


#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #18d26e;
}


#header #logo img {
  padding: 0;
  margin: 0;
}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}
.et_pb_section_parallax .et_pb_ajax_pagination_container,.et_pb_section_parallax .pagination,.et_pb_section_video .et_pb_ajax_pagination_container,.et_pb_section_video .pagination{position:relative}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
.divider-vertical-small{height:20px;margin:20px 15px -5px 20px;border-left:1px solid #717d89;border-right:1px solid #717d89}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
 
li.bulleted-list, ul.bulleted-list li {
    	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	font-weight: bold;
	float: left;
    	list-style: square outside none;
    	margin: 6px 0 6px 15px;
	height: auto;
	overflow: visible;
}


.btn,
.button--circle,
.button__outline--round,
.fixed-nav,
.fixed-nav__logo,
.hero-image__car-header .heading__content,
.socialcircle,
.text-center {
    text-align: center
}


.heading__content h3 {
    font-size: 1.1rem
}

    .hero-image__car-header .heading__content {
        text-align: left;
        word-break: break-word
    }

.mythemes-classic .hentry p + div.clearfix,
.mythemes-classic article p + div.clearfix{
    margin-top: -20px;
}


.clearfix {
    clear: both
}

.footer-divider {
  width: 100%;
  display: block;
  height: 40px;
  position: relative;
}

.footer-divider:after {
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #000;
}

	
	#s5_middle_bottom_wrap, #s5_middle_top_wrap {
	padding-left:30px;
	padding-right:0px;
	padding-bottom:0px;
	}
#s5_middle_bottom_wrap,#s5_middle_top_wrap{padding-left:54px;padding-right:24px;padding-bottom:24px}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-16by9{padding-bottom:56.25%}
.embed-responsive-4by3{padding-bottom:75%}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}


	
	.blog-post-single-title,
	.page-title {
		font-size: 21px;
		font-weight: bold;
		text-transform: uppercase;
		margin: 0;
		margin-bottom: 20px;
	}



#trigger--more {
	text-align: center;
	background: #f3f3f3;
}


#trigger--more a {
	padding: 1rem 0;
	display: block;
	height: 100%;
	width: 100%;
}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}


.art-widget-title
{
    padding:0 0 0 24px;
    margin-bottom:0;
}


.art-footer .art-widget-title 
{
    font-size:1.2em;
    padding: 0;
}


.art-footer .art-widget,
.art-footer .art-widget a,
.art-footer .art-widget a:link,
.art-footer .art-widget a:visited,
.art-footer .art-widget a:hover
{
    text-align: left;
}

.sct:after{
    display:block;
    clear:both;
    content:"";
}


.sct {clear:both;margin:0;padding:0;list-style:none;zoom:1}

.sct img {position:relative}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.card .card__image{position:relative;overflow:hidden;padding-bottom:62.5%}


.top-bar-right{
    float: right;
    width: 50%;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#wrapper .nice-menu li.menu-380 a{border-right:1px solid #000 !important;}
#wrapper .nice-menu li.menuparent,#wrapper .nice-menu li.menu-path-front{padding-bottom:8px;}
#wrapper .nice-menu li.menu-380 li a{border-right:none !important;}

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}



.boxholder{
    height : 168px;
	width: 350px;
	position: absolute;
	top:0;	
	bottom:0;
	left:0;
	right:0;
	margin-top:auto;
	margin-bottom:auto;
	margin-left: auto;
	margin-right: auto;
	z-index:1000;
	display:block;
	cursor:pointer;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.sidebar .widget.widget_bjorn_recent_comments .bjorn_recentcomments .comment-date {
    display: block;
    color: #989898;
    font-size: 11px;
    text-transform: uppercase;
}

.sidebar .widget.widget_bjorn_recent_comments .bjorn_recentcomments .comment-date i {
    margin-right: 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}


.land-sect-5-item{
	padding-bottom: 30px;
}

.evet-sect-4-xs .land-sect-5-item{
	margin-bottom: 30px;
	text-align: left;
}


.evet-sect-4-smup .land-sect-5-item{
	margin-bottom: 30px;
}

.evet-sect-4-smup .land-sect-5-item a, .land-sect-5 .land-sect-5-item a{
	background-color: #198CC8;
	text-align: center;
    padding: 10px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 25px;
}

.land-sect-5-item img {
	width: 100%;
	height: 165px;
}
.footer .lista-secciones{*zoom:1;float:left;clear:none;text-align:inherit;width:17.6%;margin-left:0%;margin-right:3%;font-size:.8em;font-weight:400;float:left}
.footer .lista-secciones:before,.footer .lista-secciones:after{content:'';display:table}
.footer .lista-secciones:after{clear:both}
.footer .lista-secciones:last-child{margin-right:0%}
.footer .lista-secciones img{width:100px;height:80px;margin-left:3em;margin-top:1em}
.footer .lista-secciones ul{list-style-type:none;margin-left:4em;margin-top:1em;margin-bottom:1em}
.footer .lista-secciones ul li{margin-top:-3px}
.footer .lista-secciones ul li:first-child{font-size:1em;text-transform:uppercase;margin-bottom:1.5em}
.footer .lista-secciones ul li a{color:#fff}
#footer-bottom-wrapper{margin:15px 0;color:#828282;text-align:center}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }




#container {
	width: 960px;
	margin: 0 auto;
}
.abcp_process__item{position:relative;z-index:1;display:inline-block;width:229px;height:229px;font-size:18px;color:#34343c;text-align:center;background:#f9f9f9;vertical-align:middle;padding:21px;margin-bottom:20px;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:all;-o-transition-property:all;-moz-transition-property:all;transition-property:all;-webkit-transition-timing-function:cubic-bezier(.7,1,.7,1);-moz-transition-timing-function:cubic-bezier(.7,1,.7,1);-o-transition-timing-function:cubic-bezier(.7,1,.7,1);transition-timing-function:cubic-bezier(.7,1,.7,1);-webkit-border-radius:50%;border-radius:50%}
.abcp_process__item span{color:#b5c234;font-size:60px;padding-top:30px}





.widget-area .widget {
	margin-bottom: 60px;
	word-wrap: break-word;
}


.widget-area p:last-child,
.widget-area .widget:last-child {
	margin-bottom: 0;
}







.cafe-pro-home .content .widget-area .widget {
	float: left;
	margin-left: 2.564102564102564%;
}


.solid-section .widget-area {
	clear: both;
	overflow: hidden;
	padding: 200px 0;
	text-align: center;
}


.image-section .widget-area {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
}

	
	.image-section .wrap,
	.site-footer,
	.solid-section .widget-area {
		padding-top: 60px;
		padding-bottom: 60px;
	}


        .map-section {
            background: #f2f2f2;
            display: inline-block;
            width: 100%;
            text-align: center;
            float: left;
            height: 201px;
        }


        .map-section .col-md-12 {
            padding: 0;
            
            overflow: hidden;
            height: 201px;

        }


.cta {
  padding-top: 25px;
  padding-bottom: 5px; }

  .cta h1 {
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-size: 3em;
    font-weight: 100;
    color: #f6f9f7;
    margin-bottom: 1em; }

  .cta h3 {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-size: 1.2em;
    text-transform: uppercase;
    margin: 0 !important; }

  .cta h6 {
    margin: 0; }

  .cta p {
    font-size: .8em;
    line-height: 1.8em;
    margin-bottom: 20px; }

  .cta h5 {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 4em;
    margin-bottom: 0 !important;
    line-height: 1em; }

  .cta .specials-btn {
    margin-top: 2em !important;
    padding: 12px 20px !important;
    text-transform: uppercase;
    font-size: .6em !important; }
.ast-search-box.header-cover .ast-container{position:relative}

	.ast-container {
		padding-left: 10px;
		padding-right: 10px;
	}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.frame .f_oj4{background-position:0 -60px;}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce .woocommerce-pagination ul.page-numbers::before,.woocommerce-page .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::before{content:' ';display:table}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::after{clear:both}
.woocommerce .woocommerce-pagination ul.page-numbers li,.woocommerce-page .woocommerce-pagination ul.page-numbers li{display:inline-block}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.menu-trigger.countries-link{background-color:#96C122;}
.menu-trigger.countries-link:hover{background-color:#124992;}
#navigation ul li.menu-trigger{position:static;}
#navigation ul li.menu-trigger:hover{background-color:#717171;}
.menu-trigger a.menu-trigger-a{color:#FFFFFF;font-size:14px;font-weight:500;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link{display:block;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li{margin-left:8px;padding-left:0px;}
div#navigationbkg #navigation ul.menu15 .menu-trigger.projects-link div ul li.projtitle{font-weight:bold;}
#navigationbkg .menu-trigger.countries-link{background-color:#717171;}
.countries-menu a.menu-trigger-a{margin-top:15px;border:1px solid #969494;padding:5px 3px 5px 3px;border-radius:2px;}


.mim { float: left; margin: 10px; }
div#n2-ss-2 .n2-ss-slider-2{position:relative;width:100%;height:100%;}
.x-firefox div#n2-ss-2 .n2-ss-slider-2{opacity:0.99999;}

.module_row_2 .module_column_1.tb_110_column.module_column{background-repeat: repeat; background-attachment: scroll; background-position: center center; }
